*{margin:0;padding:0}
body{font:14px/18px Tahoma,Arial,sans-serif;color:#111}
a{color:#369;text-decoration:none}
a:active{color:#9999ed;}
a:hover{color:#9999ed;}
img{border:0}
li{list-style:none}
#header{height:164px} 
.lan{width:90px;float:right}
.lan span{width:50%; height:25px;text-align:center;margin-top:5px;display:block;float:left}
.lan img:hover{opacity:0.6;filter:alpha(opacity=60)}
.login{margin:8px 16px 0 0;float:right}
.login a{color:#000;padding:0 5px}
.login a:hover{color:#09c}
#topmenu{background:#F4F9FA}
.topmenubox{width:1070px;height:35px;margin:0 auto}
#logowrap{background:#3f9bc2}
.logobox{width:1070px;height:90px;margin:0 auto}
.logobox img{float:left}
.logobox img:hover{opacity:0.8;filter:alpha(opacity=80)}
#footersearch{width:312px;height:50px;margin-top:3px;float:right}
#searchinput{width:230px;height:20px;padding:5px;border:1px solid #ccc;border-right:0;outline-color:#3cf;float:left}
#searchsubmit{width:70px;height:32px;text-transform:uppercase;color:#B6E8FF;border:0;background:#555;cursor:pointer;float:left}
#searchsubmit:hover{background:#333;color:#fff}
#content{width:1070px;margin:0 auto}
#navigation{height:38px;width:1070px;margin:0 auto;background:#fff;border-bottom:1px solid #ccc}
.nav li a{padding:6px 10px;margin-top:8px;text-transform:uppercase;font-size:16px;font-weight:bold;display:inline-block;float:left}
.nav li a:hover{background:#369;color:#fff}

/**2014-8-27**/
.nav .current_page a{background:#369;color:#fff}
.nav li, .menu li{display:inline;}
/**2014-8-28**/
#content .content-list{border-bottom:1px solid #e3e3e3;}
/**2014-9-6**/
.share{float:right;}
.share ul li{display: inline;float: left;font-size: 11px;line-height: 48px;list-style-type: none;margin: 0 3px 0 9px;padding: 0;}
.usersection{border:1px solid #ccc;padding:12px 10px 10px;margin-bottom:10px;}
 .titlewrapper {margin-left:10px;}
 .titlewrapper h4{display:inline-block;*display:inline;margin: 0 10px 13px;}
 .sectioncont {margin:0 10px 5px}
 .sectioncont dt{margin-top:10px;}
 .sectioncont dd input[type="text"], .sectioncont dd input[type="password"]
{width:255px;height:20px;border: 1px solid #999;line-height: 22px;padding: 4px;transition:box-shadow .1s ease-in .1s;}
 .sectioncont dd input[type="text"]:focus, .sectioncont dd input[type="password"]:focus{box-shadow:1px 1px 1px #8888dd, -1px -1px 1px #8888dd;}
 .sectioncont .submit{margin:10px 2px 0;}
 .sectioncont dd input[type="submit"]{width: 60px;height: 26px;color: #fff;background: #6161CC;font-size: 14px;border: 1px solid #e3e3e3;cursor: pointer;}
 .sectioncont dd input[type="submit"]:hover{background:#9090db;}



#sidebartitlewrapper h4{background:url(images/h3bg.png) no-repeat;width:301px;padding:0 0 0 8px;line-height:35px; display:block;font-weight:normal;color:#e9e9e9;font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-size:1.5em; text-transform:capitalize; margin-bottom: 5px;}
#sidebartitlewrapper1 h4{background:url(images/h3bg.png) no-repeat;width:301px;padding:0 0 0 8px;line-height:35px; display:block;font-weight:normal;color:#e9e9e9;font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-size:1.5em; text-transform:capitalize; margin-bottom: 5px;}
#sidebartitlewrapper2 h4{background:url(images/h3bg.png) no-repeat;width:301px;padding:0 0 0 8px;line-height:35px; display:block;font-weight:normal;color:#e9e9e9;font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-size:1.5em; text-transform:capitalize; margin-bottom: 5px;}
#sidebartitlewrapper3 h4{background:url(images/h3bg.png) no-repeat;width:301px;padding:0 0 0 8px;line-height:35px; display:block;font-weight:normal;color:#e9e9e9;font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-size:1.5em; text-transform:capitalize; margin-bottom: 5px;}
#sidebartitlewrapper a{color:#069; font-family:'Droid Serif',Georgia,Sans-serif; font-size:13px; text-decoration:none; font-weight:normal; text-decoration:none}section a:hover{  text-decoration:underline}
.navbar-wrapper{width:1070px;margin:0 auto}
.isStuck{background:rgba(255,255,255,0.95);border-bottom:2px solid #ddd}
.isStuck li a{margin:4px 0}
#content_left{width:730px;margin:30px 30px 0 0;float:left}
.adv1{margin-bottom:40px;border:1px solid #eee}
.btitle{height:32px;margin:15px 0;border-bottom:1px solid #ccc}
.btitle img{margin-right:8px;float:left}
.btitle h2{font-size:28px;font-family:Georgia,"Times New Roman",Times,serif;line-height:28px;float:left}
.menu{min-height:76px;margin:10px 0;clear:both}
.menu li a{border:1px solid #ccc;margin:0 8px 8px 0;padding:5px 10px;font-weight:bold;float:left}
.menu li a:hover{background:#369;border:1px solid #369;color:#FFF}
#list_selected{background:#369;border:1px solid #369;color:#FFF}
.content-list{min-height:150px;padding:10px 5px 5px;clear:both}
.content-list:hover{background:#f5f5f5}
.entry p{margin:10px 0;line-height:22px}
.entry .tagbotm{height:32px;line-height:32px;margin:0 15px 5px 0;display:block;float:left}
.entry h3{font-size:18px}
.entry h3:hover{color:#3cf}
.entry .tagbotm img{margin-right:3px;float:left}
.entry .tagbotm span{padding:5px;border:1px solid #eee;background:#f5f5f5}
.entry .tagbotm span:hover{background:#fff;color:#3cf}
#right_sidebar{width:310px;margin:30px 0 0 0;float:left}
#right_sidebar .btitle{height:32px;margin:0 0 15px 0}
#right_sidebar .r_poll{margin-top:30px}
.r_recom{margin:30px 0}
.r_recom li{list-style:square inside;margin:10px 0}
.r_recom li a:hover{color:#09c;text-decoration:underline}
#dracon_poll_12 .dracon_poll_title{text-align:left !important}
#dracon_poll_12 .dracon_poll_info{text-align:left !important}
#dracon_poll_12 .dracon_poll_options ul li:hover{border:1px solid #ccc !important;color:#09c !important;background:#fff !important}
.entry_keywords{margin:30px 0}
.entry_keywords a{color:#333;font-size:13px;line-height:20px;padding:0 3px;text-decoration:none;font-weight:normal;text-decoration:none}
.entry_keywords a:hover{color:#3cf;text-decoration:underline}
.postlink{margin:20px 0 45px 0}
.postlink a{padding:3px 5px;margin:0 5px;border:1px solid #ccc}
.postlink a:hover,.postlink .activeee{background:#369;color:#B6E8FF;padding:3px 5px;margin:0 5px;border:1px solid #555}
.footer{height:100px;margin-top:30px;border-top:1px solid #ccc;background:#eee;clear:both}
.footin{width:1070px;margin:0 auto}
.footin #footersearch{margin-top:30px}
.footin span{margin:0 10px}
.footin a{color:#069}
.footin a:hover{color:#3cf}
.info{margin-top:30px;float:left}
.goup-container:hover{background:#036 !important}
@media (max-width:1260px){#navigation,.navbar-wrapper,.footin,#content,.logobox,.topmenubox{width:930px}
#content_left{width:634px;margin:30px 26px 0 0}
#right_sidebar{width:269px}}
@-moz-document url-prefix(){input{font-family:Tahoma,Arial,sans-serif}}
#tagscloud{width:100%;height:550px;position:relative}
#tagscloud a{position:absolute;top:0px;left:0px;color:#333;font-family:Arial;text-decoration:none}
#tagscloud a:hover{color:#fff;padding:5px;display:block;background:#D02F53}
#tagscloud a.tagc1,#tagscloud a.tagc2,#tagscloud a.tagc3,#tagscloud a.tagc4,#tagscloud a.tagc5{margin:0 10px 15px 0;line-height:18px;text-align:center;font-size:14px;padding:6px 8px;white-space:nowrap;display:inline-block;border-radius:3px;background:#666;color:#fff}
#tagscloud a.tagc2{background:#66c}
#tagscloud a.tagc3{background:#399}
#tagscloud a.tagc4{background:#0c9}
#tagscloud a.tagc5{background:#c90}
@-webkit-keyframes fadeIn{0%{opacity:0;transform: scale(0.6);}100%{opacity:100%;transform: scale(1);}}
@keyframes fadeIn{0%{opacity:0;}100%{opacity:100%;}}

.toptit{ width:100%; margin:0 auto; font-size:18px; color:#a00}
.topinfo{ width:100%; margin:0 auto}
.topinfo .tagbotm{ margin-bottom:20px}
.dninfo{ margin:10px 0; clear:both}
.downloadlink{}

/* flexslider */
.flexslider{position:relative;height:80px;overflow:hidden;padding-top: 5px;padding-left: 90px;width: 600px;}
.slides{position:relative;z-index:1;}
.slides li{height:80px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(images/dot.png) right 0 no-repeat;cursor:pointer;margin-top: 11px;margin-left: 190px;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;}
.flex-direction-nav li a.flex-next{right:40px;}
